You are not logged in.

#1 2021-11-10 10:38:01

thommen
Member
Registered: 2017-12-30
Posts: 139

[SOLVED] NVIDIA: Use the -ignoreABI option to override this check.

After today's xorg update, I have a problem with the old display. I have a message ↓

[    15.037] 	compiled for 4.0.2, module version = 1.0.0
[    15.037] 	Module class: X.Org Video Driver
[    15.037] ================ WARNING WARNING WARNING WARNING ================
[    15.037] This server has a video driver ABI version of 25.2 that this
driver does not officially support.  Please check
http://www.nvidia.com/ for driver updates or downgrade to an X
server with a supported driver ABI.
[    15.037] =================================================================
[    15.037] (EE) NVIDIA: Use the -ignoreABI option to override this check.
[    15.037] (II) UnloadModule: "nvidia"
[    15.037] (II) Unloading nvidia
[    15.037] (EE) Failed to load module "nvidia" (unknown error, 0)
[    15.037] (EE) No drivers available.
[    15.037] (EE) 
Fatal server error:
[    15.037] (EE) no screens found(EE) 
[    15.037] (EE) 
Please consult the The X.Org Foundation support 
	 at http://wiki.x.org

More → http://ix.io/3Ezi. What went wrong?

Last edited by thommen (2021-11-10 10:59:09)

Offline

#2 2021-11-10 10:43:26

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 14,479

Re: [SOLVED] NVIDIA: Use the -ignoreABI option to override this check.

https://bbs.archlinux.org/viewtopic.php … 5#p2002365 you should follow that thread in general if using the nvidia-390xx package.

Moving to AUR issues

Offline

Board footer

Powered by FluxBB